Package com.pixelmed.network

# Class AReleaseException

java.lang.Object
java.lang.Throwable
java.lang.Exception
com.pixelmed.network.AReleaseException

All Implemented Interfaces:
  `Serializable`

public class AReleaseException extends Exception

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`AReleaseException(String msg)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### AReleaseException

public AReleaseException(String msg)

Parameters:
  `msg` -